 :root {
     --space-large: 75px;
     --space-big: 55px;
     --space-medium: 40px;
     --space-small: 20px;
     --space-xsmall: 12px;
     --space-xxsmall: 8px;
     --space-xxxsmall: 5px;
 }

 body {
     font-size: 1rem;
     line-height: 1.4rem;
 }

 h1 {
     font-size: 3.2rem;
     line-height: 3.2rem;
 }

 h2 {
     font-size: 2.3rem;
     line-height: 2.8rem;
 }

 h3 {
     font-size: 1.4rem;
     line-height: 1.6rem;
 }

 h4 {
     font-size: 1.1rem;
 }

 .lead {
     font-size: 1.3rem;
     line-height: 1.8rem;
 }

 sup {
     font-size: 10px;
     padding: 0 8px 0 0;
 }

 #intro {
     bottom: 40vh;
 }

 #intro h1 {
     font-size: 3rem;
     line-height: 3rem;
 }

 #explore {
     height: 130px;
 }


 #line {
     height: 130px;
 }

 #line-animation {
     height: 50px;
 }

 @keyframes scroll-line {
     0% {
         transform: translateY(-50px);
     }

     100% {
         transform: translateY(130px);
     }
 }

 .btn {
     border: 2px solid var(--secundary-color);
     font-size: .9rem;
     padding: 12px 35px;
 }

 .btn-neg {
     font-size: .9rem;
     padding: 12px 35px;
     border: 2px solid var(--white);
 }

 .btn-small {
     font-size: .7rem;
     padding: 7px 28px;
     border: 2px solid var(--secundary-color);

 }

 .top-nav {
     padding: 50px var(--frame) 50px;
     font-size: 1.8rem;
 }

 #links li {
     padding: 0 0 30px 0;
 }

 .nav-button {
     font-size: .9rem;
     padding: 11px 40px;
 }

 .center-section {
     height: 450px;
     margin: 0 0 calc(var(--space-large) + var(--space-large)) 0;
 }

 .center-section-img {
     bottom: -50px;
 }

 #donchos {
     display: flex;
     flex-wrap: wrap;
 }

 .doncho {
     width: 140px;
     text-align: center;
     margin: var(--space-small) 0 0 0;
 }

 .publications-logo {
     width: 80px;
     padding: 30px 10px 30px 20px;
 }

 .publications-text {
     width: calc(100% - 100px);
     padding: 30px 10px 40px;
 }

 .date {
     font-size: 0.7rem;
     line-height: 0.9rem;
 }